{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:11Z"
    },
    "lastModificationSignature": "e7192ec9b68fd5a5e135c3d1a5e5652985f400c3b54a2a3a9311c4745fd84998"
  }
}